| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.ActionGroup

Methods
add_action()
add_actions()
add_radio_actions()
add_toggle_actions()
create()
get_action()
get_name()
get_sensitive()
get_visible()
list_actions()
remove_action()
set_sensitive()
set_visible()

GTK2.ActionGroup()->get_action() | GTK2.ActionGroup()->get_sensitive()

# Method GTK2.ActionGroup()->get_name()

Method get_name

  `string get_name()`

Description

  Gets the name of the action group.